iframe, object, embed, video { display:block }
html, body, #video-player { width:100%; height:100%; padding:0; margin:0 }
body { background-color:#000 }
#container { position:relative; width:100%; height:100% }
#hover { position:absolute; z-index:100; top:0; left:0; width:100%; height:100% }
#hover:hover { background-color:rgba(255, 255, 255, 0.1) }
#hover object { position:relative; width:100%; height:100%; z-index:100 }
#hover embed { position:relative; width:100%; height:100%; z-index:100 /*; background-color:#000*/ }
#player-container { position:relative; z-index:1; width:100%; height:100%; overflow:hidden }
iframe#player { position:absolute;top:0;left:0;width:100%;height:100% }
#twitch_embed_player { width:100%; height:100% }
.jwplayer .jw-rightclick .jw-info-overlay-item { display:none !important }
#related-gallery { position:absolute;width:100%; height:100%;left:0;top:0; z-index:10; overflow:hidden; background-color:rgba(0,0,0,0.75); box-sizing:border-box; border-left:1px solid #000; border-top:1px solid #000 }
#related-gallery .related-video { display:block; width:33.33%; height:33.33%; float:left; position:relative; text-decoration:none; background-size:cover; box-sizing:border-box; border-right:1px solid #000; border-bottom:1px solid #000; opacity:0.95 }
#related-gallery .related-video-centered { bottom:0; float:none; left:0; margin:auto; position:absolute; right:0; top:0 }
#related-gallery .related-video-restart-icon { position:absolute;width:36px;height:52px; padding:5px 20px; border-radius:5px; background-color:rgba(0,0,0,0.5); display:block; background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAA0CAYAAADi1poDAAABrUlEQVR42u2YMUvDQBiGWwhiEBchoUEHccnk5OCkUlDiJIhZHPUHiKDZTYr4AwS7adxExWL8gfENfIGPkDTJ3aUGvOGhpU3ePM2Xu/uugzRNB31ioIW0kBbSQlpIC/2dUAi2+iT0AxJwA6y+COXMwCVY7YtQzhs4A0tdC2Ul8UEEXsBXhVDOMzgEQ9VCmUgAvmsEqrhQKbQL3gVFHsGOypKd0AjiF7kHx8ABRoXIKzhqUqo2QnsFmSnYrnmoP8A5WFY9yiwKzy/0AMyaeegKrM3JHMoI3RbuzMqcY+/AZs2Pu6ZMISGblSp7dSXmqOyOfbIsW0TIZ3dnomDinLA8X0QoZAGeAiGP5YUiQjELcBQIOSwvFhHiy4GhQMgoLL5SQmYfhHjJ1hUIjWRLFrGAsQKhsexD7TcJaEEkO+xVToxuIcsWXTqCFktHFdk5TywnWNTiWoZJ5/AuwJJtP/ZL2g+3YZmm7LyEsjpp0BJ6SD0azgb1Phv0WVRy/KnqJl+0hc3KdNDVriNv8pMGIgkday1iX8a3QTEtBTN6H9F3I/1ngxbSQlpIC2mh/yj0C6hEdWpzaX7yAAAAAElFTkSuQmCC"); background-position: 50% 50%; background-repeat: no-repeat; background-size: auto auto; margin:auto; top:-56px; bottom:0; left:0; right:0 }
#related-gallery .related-legend { position:absolute;bottom:0;left:0; width:100%; background-color:rgba(0,0,0,0.5); color:#fff; text-shadow:0 1px 0 #000; font-family:Arial; font-size:14px; padding:10px; box-sizing:border-box; line-height:1em}
#related-gallery .related-video-restart .related-legend { text-align:center; padding:22px 10px 23px 10px }
#related-gallery .related-video:hover { box-shadow:0 0 50px rgba(255,255,255,0.1) inset; opacity:1 }
#related-gallery .related-video:hover .related-legend { background-color:rgba(0,0,0,0.75) }
#related-gallery .related-author { color:#ddd; padding-top:5px; font-size:12px; display:inline-block }
#related-gallery .related-length { float:right; color:#ddd; font-size:11px; display:inline-block;padding-top:5px }
@media screen and (max-width:1000px) { #related-gallery .related-video { width:50% } }
@media screen and (max-width:400px) { #related-gallery .related-video { width:100% } }
@media screen and (max-height:600px) { #related-gallery .related-video { height:50% } }
/*#culture-player { position:absolute;top:0;left:0;width:100%;height:100%; overflow:hidden; font-family:Arial; text-shadow:0 1px 0 #000 }
.projekktor{border:none;padding:0;display:block;position:relative;overflow:hidden;width:100%;height:100%}
.pp, ppad{height:100%}
.ppstateplaying{background-color:#000; height:100%}
.ppdisplay{position:relative!important;top:0;left:0;width:100%;height:100%;margin:0;padding:0}
.ppbuffering.inactive,.ppdisplay .inactive,.ppstart,.ppstart.inactive{display:none}
.ppbuffering{position:absolute;left:50%;bottom:50%;margin-left:-45px;margin-bottom:-38px;display:block;z-index:9010;padding:0;background:url(http://jolstatic.fr/v/buffering.gif) no-repeat center center #000;height:84px;width:84px;border-radius:15px}
.ppad .left,.ppad .right{display:none;border:none}
.ppad .ppadtitle{position:absolute;bottom:10px;left:10px;border:none;color:#FFF;font-size:13px;z-index:10 }
.ppskip.locked{background-color:red}
.ppskip.unlocked{cursor:pointer;color:#00B0FF}
.ppadoverlay.inactive,.pppostad .ppprev.active{display:none}
.ppad .ppfseexit,.ppad .ppfsenter,.ppad .ppmute,.ppad .ppnext,.ppad .pppause,.ppad .ppplay,.ppad .ppprev,.ppad .pptimeleft,.ppad .pptitle,.ppad .ppunmute,.ppad .ppvmax,.ppad .ppvslider{display:none;border:none}
.ppad .ppcontrols{background:0 0;border:none}
.ppadskip{position:absolute;bottom:10px;right:10px;padding:10px 20px; text-align:right; font-size:13px; background-color:rgba(0, 0, 0, 0.2);border:1px solid rgba(255, 255, 255, 0.75);border-radius:5px;color:#fdfdfd }
.ppadskip.unlocked{cursor:pointer;color:#fdfdfd}
.ppadskip.unlocked:hover{background-color:rgba(255,255,255,0.1)}
.ppdisplay { z-index:1 }
#culture-loader {
display:none;
position: absolute;
margin:auto;
top:0;
bottom:0;
left:0;
right:0;
border-top: 3px solid rgba(255, 255, 255, 0.2);
border-right: 3px solid rgba(255, 255, 255, 0.2);
border-bottom: 3px solid rgba(255, 255, 255, 0.2);
border-left: 3px solid #ffffff;
-webkit-animation: load8 0.5s infinite linear;
animation: load8 0.5s infinite linear;
}
#culture-loader, #culture-loader:after {
  border-radius: 50%;
  width:20px;
  height:20px;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}*/
